
Tripnet - Improvement #42905
Sports cancellation
07/06/2018 08:23 am - Albin Paul

Status: Closed Start date: 07/06/2018
Priority: Normal Due date: 07/11/2018
Assignee: Ron Varghese % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 10.00 hours
End_Date: 07/11/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Bring cancellation option in sports tqr-booking management.Bring following actions for sports reconfirmed status.

    -  Cancel booking manually(Action)-Main status must become cancelled.
    -  refund to customer(Action)Here we must have option to add Cancellation Charge By Company and Cancellation Fee By API-Main
status must become refunded to customer.

Changes should reflect in sales report also.Cancellation charge calculations must reflect in payment details.

History
#1 - 07/06/2018 08:33 am - Albin Paul
- Description updated

#2 - 07/06/2018 01:32 pm - Jubin J
- Due date set to 07/09/2018
- Status changed from New to Assigned
- Assignee set to Ron Varghese

#3 - 07/06/2018 01:38 pm - Ron Varghese
- Status changed from Assigned to In Progress

#4 - 07/06/2018 03:25 pm - Ron Varghese
- Status changed from In Progress to On hold

hold because of tripnet live issue

#5 - 07/10/2018 01:09 pm - Jubin J
- Due date changed from 07/09/2018 to 07/10/2018

#6 - 07/10/2018 01:18 pm - Ron Varghese
- Status changed from On hold to In Progress

#7 - 07/10/2018 11:02 pm - Vipin das
- Due date changed from 07/10/2018 to 07/11/2018

#8 - 07/10/2018 11:06 pm - Ron Varghese
- % Done changed from 0 to 80

#9 - 07/11/2018 01:04 pm - Ron Varghese
- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100
- End_Date set to 07/11/2018

sp modified -[SelectSportsCancellationCharge]
permision "SportsBookingManagement"---name="Sports Booking Management" ,alias="SportsBookingManagement";

#10 - 07/25/2018 09:56 am - Ron Varghese

status updated, patch not committed.

#11 - 04/08/2019 09:28 am - Arun S
- Status changed from Fixed not Tested to Closed

Files
Screenshot from 2018-07-06 10-51-01.png 225 KB 07/06/2018 Albin Paul
